#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: trifecta
version: 1.7.1.1
id: trifecta-1.7.1.1-7leMN9AG4wX7ZIQc6IRYKU
key: trifecta-1.7.1.1-7leMN9AG4wX7ZIQc6IRYKU
license: BSD3
copyright: Copyright (C) 2010-2015 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/trifecta/
synopsis: A modern parser combinator library with convenient diagnostics
description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics
category: Text, Parsing, Diagnostics, Pretty Printer, Logging
author: Edward A. Kmett
exposed: True
indefinite: False
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Util.Array Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It
hidden-modules: Text.Trifecta.Instances
                Text.Trifecta.Util.Combinators
abi: ba94252bcb451e28376d1046df738d0c
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/trifecta-1.7.1.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/trifecta-1.7.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/trifecta-1.7.1.1
hs-libraries: HStrifecta-1.7.1.1-7leMN9AG4wX7ZIQc6IRYKU
depends:
    ansi-wl-pprint-0.6.8.1-9l3rnzSYKfWCCaU64ZOSjB
    ansi-terminal-0.7.1.1-Dh7XzY8d9TAbWhL1ZsstE array-0.5.2.0
    base-4.10.1.0 blaze-builder-0.4.0.2-ClyQj7ny9rnJd2QFCbHKRH
    blaze-html-0.9.0.1-AJ5BYeepLwbHkN0LWWSQW
    blaze-markup-0.8.0.0-KhGWK8j3xIT2gHtdkKPmyu bytestring-0.10.8.2
    charset-0.3.7.1-4QxG1K9GAu3JrnX2Bqfoa5
    comonad-5.0.2-5FGZALTgAAwCV8EmXasfw1 containers-0.5.10.2
    deepseq-1.4.3.0 fingertree-0.1.3.1-DIZm51l9CXO8N2c2fFYs7K
    ghc-prim-0.5.1.1 hashable-1.2.6.1-9ZXmUmZR8Ja1wkFjzrwxTy
    lens-4.15.4-6GPYoGX8D8oF6KL1aYwOV5 mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    parsers-0.12.7-JrFrL6T7e6LX9pYANYCxl
    profunctors-5.2.1-3RBMRXw3iASK8u62NP30RE
    reducers-3.12.2-BPRd1uTiQQWA7ojjjwRB7o
    semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7 transformers-0.5.2.0
    unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV
    utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO
abi-depends: ansi-wl-pprint-0.6.8.1-9l3rnzSYKfWCCaU64ZOSjB=418525a6091a08cc1388df9e712f297d
             ansi-terminal-0.7.1.1-Dh7XzY8d9TAbWhL1ZsstE=de59792f66ffb61bd5cb2ed7de76d387
             array-0.5.2.0=26dc06837667b4f45ea7fe07c114ff89
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             blaze-builder-0.4.0.2-ClyQj7ny9rnJd2QFCbHKRH=efe227a7a23c0583e6a2d74f96c7367f
             blaze-html-0.9.0.1-AJ5BYeepLwbHkN0LWWSQW=aacf4ada2f529531df2388d4874df568
             blaze-markup-0.8.0.0-KhGWK8j3xIT2gHtdkKPmyu=60bf71ffdbd66c0260456518da98a9ef
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             charset-0.3.7.1-4QxG1K9GAu3JrnX2Bqfoa5=1d1b845b566e30ab1201cad0984b7cd8
             comonad-5.0.2-5FGZALTgAAwCV8EmXasfw1=3624ae78f5a7be009a9ebe3e191d5ef0
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             deepseq-1.4.3.0=38379f7f81eed7fe046dd2a98559af2e
             fingertree-0.1.3.1-DIZm51l9CXO8N2c2fFYs7K=494fa6accefe3863484222138f15f67f
             ghc-prim-0.5.1.1=c8f3d173544d1472727fce7b0518abda
             hashable-1.2.6.1-9ZXmUmZR8Ja1wkFjzrwxTy=0960747f6d33db66637f40f842025f18
             lens-4.15.4-6GPYoGX8D8oF6KL1aYwOV5=149453c0fd97dd6307c9aac0ba5c5778
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=1e76d6f7019a4b5c8c222b2fbbb06681
             parsers-0.12.7-JrFrL6T7e6LX9pYANYCxl=6c71ae564f502084c9696e067bb66348
             profunctors-5.2.1-3RBMRXw3iASK8u62NP30RE=49966dcc5ba994264d8f2a9ef28598c5
             reducers-3.12.2-BPRd1uTiQQWA7ojjjwRB7o=9fc9105f59edc1f8d5e76aeb5126349a
             semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7=863c6a42773abd5c980b4318cc858c44
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV=b12cdae8ac228affcce9703d4cef3dce
             utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO=e0ce70380190fd366eaf58242d407bf1
haddock-interfaces: /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html: /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

